Bug 144396 - CAN-2004-1318 Cross Site Scripting issue in namazu
CAN-2004-1318 Cross Site Scripting issue in namazu
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: namazu (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
impact=moderate,public=20041221
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 14:06 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 01:53:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-06 14:06:40 EST
Secunia has found an XSS issue in namazu versions 2.0.13 and below.
See:
http://secunia.com/advisories/13600


This issue should also affect FC2.
Comment 1 Akira TAGOH 2005-01-07 01:53:06 EST
This issue has been already fixed in 2.0.14-0.FC3.0.
Comment 2 Akira TAGOH 2005-01-13 01:20:49 EST
erm, and in 2.0.14-0.FC2.0 for FC2 too.

Note You need to log in before you can comment on or make changes to this bug.